# Uses of Class
com.databend.jdbc.parser.BatchInsertUtils

Packages that use BatchInsertUtils
Package
Description
com.databend.jdbc.parser

## Uses of BatchInsertUtils in com.databend.jdbc.parser

Methods in com.databend.jdbc.parser that return types with arguments of type BatchInsertUtils
Modifier and Type
Method
Description
`static Optional<BatchInsertUtils>`
BatchInsertUtils.`tryParseInsertSql(String sql)`
Parse the sql to get insert AST